Sync geronimo-activation-1.1-spec 1.0.2-2 (universe) from Debian unstable (main)

Bug #584585 reported by Artur Rona on 2010-05-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
geronimo-activation-1.1-spec (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync geronimo-activation-1.1-spec 1.0.2-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Debian package has been expanded on existing Ubuntu package.

Changelog entries since current maverick version 1.0.1-0ubuntu1:

geronimo-activation-1.1-spec (1.0.2-2) unstable; urgency=low

  * Improve the description of the package. (Closes: #578420)

 -- Torsten Werner <email address hidden> Fri, 30 Apr 2010 19:17:44 +0200

geronimo-activation-1.1-spec (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Change Maintainer: Debian Java Maintainers.
  * Change Section: java.
  * Add myself to Uploaders.
  * Update Standards-Version: 3.8.4 (no changes).
  * Add d/watch.
  * Switch to maven-repo-helper.

 -- Torsten Werner <email address hidden> Thu, 25 Mar 2010 23:36:19 +0100

Benjamin Drung (bdrung) on 2010-05-24
Changed in geronimo-activation-1.1-spec (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package geronimo-activation-1.1-spec - 1.0.2-2

---------------
geronimo-activation-1.1-spec (1.0.2-2) unstable; urgency=low

  * Improve the description of the package. (Closes: #578420)

geronimo-activation-1.1-spec (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Change Maintainer: Debian Java Maintainers.
  * Change Section: java.
  * Add myself to Uploaders.
  * Update Standards-Version: 3.8.4 (no changes).
  * Add d/watch.
  * Switch to maven-repo-helper.

geronimo-activation-1.1-spec (1.0.1-0ubuntu1) jaunty; urgency=low

  * Initial release.
 -- Artur Rona <email address hidden> Fri, 30 Apr 2010 19:17:44 +0200

Changed in geronimo-activation-1.1-spec (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers